.in_cart{color: #fff}
.not-active{color: #666}
.single-product-dec h3 del {
	margin:0 0 0 10px;
	color: #ccc;
	font-size: 16px;	
}

.contact-icon{
	padding-top: 10px;
}


.f-left del {
	margin:0 0 0 5px;
	color: #ccc;
	font-size: 14px;	
}
.related_pro{
	border:1px solid #999;
	margin:5px;
	padding:0 5px;
	float: right;
}

.related_pro:hover,.activ_pro{
	background-color: #ccc;
}

.fa-play{
    padding-top: 12px;
    padding-left:5px; 
}

.comparing-cart {
   
}

 .pe-7s-cart:before {
    content: "\e66e";
  
}


 .button-group  {
   background-color: #333;
   text-align: center;
   padding-bottom: 5px;
} 

 .button-group  a{
   color: #ed7a27;
} 

.button-group  a i {
   color: #fff;
} 
.in_cart {
    padding:10px;
       background-color: #dff0d8;
    border-color: #d6e9c6;  
    color: #3c763d;
}
.shop-img .button-group a i {
    color: #fff;
    display: block;
    font-size: 16px;
    left: -5px;
    line-height: 17px;
    margin-right: 10px;
    position: absolute;
     top: -10px;
}

.shop-img .button-group a {
    color: #ed7a27;
    display: block;
    float: left;
    font-family: 'Droid Arabic Kufi';
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    padding: 0 5px 0 0;
    position: relative;
    text-transform: uppercase;
    width: 50%;
}

.shop-img .button-group span {
    color: #ed7a27;
    display: block;
    
    font-family: 'Droid Arabic Kufi';
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    
}

.pe-7s-comapre:before {
    content: "\e614";
}

h2.breadcrumb-title {
    
    text-transform: unset;
}

.comparing{
	display: flex;
	flex-wrap: wrap;
	 justify-content:  center ;

}
.cart-compare{
    width: 31%;  /* Or whatever */
   border:1px solid #ccc ;
   margin-left: 1%;
   padding: 0 2%;

}
.footer-area{
	border-top: 1px solid #fafafa;
	background-color: #fafafa;
}

.links_footer{

	border-top: 1px solid #F5F5DC;
}
.footer-top  ul {
	padding-top: 10px;
    list-style-type: none;
    overflow: hidden;
    
}

.footer-top  ul li {
	 margin: 0 10px;
    padding: 5px;
    float: right;
}

.single-pro-cart > a {
    margin-right: 10px;
    padding: 5px 18px 14px;
}

.shop-text-all { 
    min-height:120px;
    padding: 15px 15px 5px;
}

.page-pagination li a { 
    width: unset;
    padding:0 10px;
    font-size: 12px;
}
.current_page{
    background:   #333;
    
    color: #fff !important;
}



.color-menu-top li {
    display: block;
    float: right !important;
    margin-right: 10px;
}

.add_compare:before {
    content: "\e614";
  
}

.sidebar-list ul li input {
   
    
}

.chk{
    cursor: pointer;
}
.sidebar-list ul li label{cursor: pointer;}

h3.sidebar-title::before {
    background-color: #000;
    bottom: 7px;
    content: "";
    height: 1px;
    right: 0;
    position: absolute;
    width: 50px;
}

.single-sidebar {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding: 20px 10px;
}

.banner-style-2-dec > h3 {
    color: #666;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.banner-style-2-dec {
    right: 15px;
    position: absolute;
    text-align: right;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
}

.single-shop{
    
    margin-bottom:20px;
}

.shop-img{
    border:1px solid;
    border-color: #eeeeee #eeeeee;
    
    border-bottom: none;
  
}

.sep_dev{width:100%;overflow:hidden;margin:auto}

.owl-prev .fa,.owl-next .fa {
    padding-top: 5px;
}

.details-tab.owl-carousel .owl-nav div {
     opacity: 1;
 }


 .product-curosel-style.owl-carousel .owl-nav div {
    
    top: 40%; 
}


 .product-curosel-style.owl-carousel .owl-nav .owl-next {
    
    right: 15px;
    left: auto;
}

.product-curosel-style.owl-carousel .owl-nav div.owl-next {
    left: unset;  
    right: -5px;
}

.product-curosel-style.owl-carousel .owl-nav div.owl-prev {
    left: 0px;
}

.ratting {
    color: #ffc741;
    font-size: 18px;
}

input[type="checkbox"][readonly] {
  pointer-events: none;
}


.color-menu li a {
    border: 1px solid #999;
}

.color-menu li.active a {
    border: 3px solid #555;
}

 


[class^="pe-7s-"], [class*=" pe-7s-"]{
  padding-top: 10px;
}

.pe-7s-look:before {
    padding-top: 10px !important
}

.btn {
    background-color: #333;
    border: medium none;
    color: #fff;
    font-size: 14px;
    height: 45px;
    letter-spacing: 1px;
    padding: 8px 20px;
     
    text-transform: uppercase;
    transition: all .3s ease 0s;
    
}

h4 del{
    padding:0 0 0 15px;
    font-size: 16px
}

.shop-title   del{
    padding:0 0 0 10px;
    font-size: 12px;
    color:#999 ;
}
.color-menu {
    overflow: hidden;
    padding-top: 15px;
    display: flex;
    flex-direction: row-reverse;
} 

.color-menu li {
    display: block;
      float: unset;  
    margin-right: 10px;
    flex-direction: row;
}

.radio_group{
	overflow:auto;
	background:#FFF;
	margin:10px 0;
	padding:8px 20px 0 20px;
	height:45px;
}

 .radio_form  {
	 
	float:right;
	
	 
}

.radio_form input{
	width:17px;
	height:17px;
	cursor:pointer
}
.radio_form label {
	width:120px ;  
	padding-top:-50px;
	cursor:pointer
	
}

.product-price del{
    font-size:14px;color:#999;padding: 0 5px;
}
.product-price{
    
}